Index: general/genlib/expat/expat.ent
===================================================================
--- general/genlib/expat/expat.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ general/genlib/expat/expat.ent	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -8,3 +8,3 @@
 <!ENTITY expat-size "292 KB">
 <!ENTITY expat-buildsize "3.2 MB">
-<!ENTITY expat-time "0.25 SBU">
+<!ENTITY expat-time "0.13 SBU">
Index: general/genlib/openssl/openssl.ent
===================================================================
--- general/genlib/openssl/openssl.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ general/genlib/openssl/openssl.ent	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -9,4 +9,4 @@
 <!ENTITY openssl-download-ftp "ftp://ftp.openssl.org/source/openssl-&openssl-version;.tar.gz">
 <!ENTITY openssl-size "2.7 MB">
-<!ENTITY openssl-buildsize "25.8 MB">
+<!ENTITY openssl-buildsize "26.1 MB">
 <!ENTITY openssl-time "3.35 SBU">
Index: general/genlib/pcre/pcre-desc.xml
===================================================================
--- general/genlib/pcre/pcre-desc.xml	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ general/genlib/pcre/pcre-desc.xml	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -2,6 +2,8 @@
 <title>Contents</title>
 
-<para>The <application>pcre</application> package contains the
-<filename class='libraryfile'>libpcre</filename> libraries, <command>pcregrep</command>, <command>pcretest</command> and <filename>pcre-config</filename>.</para>
+<para>The <application><acronym>PCRE</acronym></application> package contains 
+the <filename class='libraryfile'>libpcre</filename> libraries, 
+<command>pcregrep</command>, <command>pcretest</command> and 
+<filename>pcre-config</filename>.</para>
 
 </sect2>
@@ -10,7 +12,6 @@
 
 <sect3><title>pcregrep</title>
-<para><command>pcregrep</command> is a grep that understands
-<application>Perl</application> compatible regular
-expressions.</para></sect3>
+<para><command>pcregrep</command> is a <command>grep</command> that understands
+<application>Perl</application> compatible regular expressions.</para></sect3>
 
 <sect3><title>pcretest</title>
@@ -19,6 +20,6 @@
 
 <sect3><title>pcre-config</title>
-<para><filename>pcre-config</filename> is used during the compile process of programs
-linking to this library.</para></sect3>
+<para><filename>pcre-config</filename> is used during the compile process of 
+programs linking to this library.</para></sect3>
 
 </sect2>
Index: general/genlib/pcre/pcre-inst.xml
===================================================================
--- general/genlib/pcre/pcre-inst.xml	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ general/genlib/pcre/pcre-inst.xml	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -1,6 +1,6 @@
 <sect2>
-<title>Installation of <application>pcre</application></title>
+<title>Installation of <application><acronym>PCRE</acronym></application></title>
 
-<para>Install <application>pcre</application> by running the following commands:</para>
+<para>Install <application><acronym>PCRE</acronym></application> by running the following commands:</para>
 
 <screen><userinput><command>./configure --prefix=/usr &amp;&amp;
Index: general/genlib/pcre/pcre-intro.xml
===================================================================
--- general/genlib/pcre/pcre-intro.xml	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ general/genlib/pcre/pcre-intro.xml	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -1,10 +1,10 @@
 <sect2>
-<title>Introduction to <application>pcre</application></title>
+<title>Introduction to <application><acronym>PCRE</acronym></application></title>
 
-<para>The <application>pcre</application> package contains
-<application>Perl</application> compatible regular expression
+<para>The <application><acronym>PCRE</acronym></application> package contains
+<application>Perl</application> Compatible Regular Expression
 libraries. These are useful for implementing regular expression pattern
-matching using the same syntax and semantics as <application>Perl
-5</application>.</para>
+matching using the same syntax and semantics as 
+<application>Perl</application> 5.</para>
 
 <sect3><title>Package information</title>
Index: general/genlib/pcre/pcre.ent
===================================================================
--- general/genlib/pcre/pcre.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ general/genlib/pcre/pcre.ent	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -6,5 +6,5 @@
 <!ENTITY pcre-download-http "http://keihanna.dl.sourceforge.net/sourceforge/pcre/pcre-&pcre-version;.tar.bz2">
 <!ENTITY pcre-download-ftp "ftp://ftp.csx.cam.ac.uk/pub/software/programming/pcre/pcre-&pcre-version;.tar.bz2">
-<!ENTITY pcre-size "336 KB">
-<!ENTITY pcre-buildsize "2.8 MB">
-<!ENTITY pcre-time "0.19 SBU">
+<!ENTITY pcre-size "332 KB">
+<!ENTITY pcre-buildsize "3.2 MB">
+<!ENTITY pcre-time "0.08 SBU">
Index: general/genlib/popt/popt-desc.xml
===================================================================
--- general/genlib/popt/popt-desc.xml	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ general/genlib/popt/popt-desc.xml	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -2,5 +2,6 @@
 <title>Contents</title>
 
-<para>The <application>popt</application> package contains the <filename>libpopt</filename> libraries.</para>
+<para>The <application>popt</application> package contains the 
+<filename class="libraryfile">libpopt</filename> libraries.</para>
 
 </sect2>
@@ -9,5 +10,6 @@
 
 <sect3><title>popt library</title>
-<para>The popt library is used to parse command-line options.</para></sect3>
+<para>The <filename class="libraryfile">libpopt</filename> library is used to 
+parse command-line options.</para></sect3>
 
 </sect2>
Index: general/genlib/popt/popt.ent
===================================================================
--- general/genlib/popt/popt.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ general/genlib/popt/popt.ent	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -6,5 +6,5 @@
 <!ENTITY popt-download-http "http://gd.tuwien.ac.at/utils/rpm.org/dist/rpm-4.1.x/popt-&popt-version;.tar.gz">
 <!ENTITY popt-download-ftp "ftp://ftp.rpm.org/pub/rpm/dist/rpm-4.1.x/popt-&popt-version;.tar.gz">
-<!ENTITY popt-size "200 KB">
-<!ENTITY popt-buildsize "4 MB">
+<!ENTITY popt-size "564 KB">
+<!ENTITY popt-buildsize "17.4 MB">
 <!ENTITY popt-time "0.06 SBU">
Index: general/prog/python/python.ent
===================================================================
--- general/prog/python/python.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ general/prog/python/python.ent	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -6,5 +6,5 @@
 <!ENTITY Python-download-http "http://www.python.org/ftp/python/&Python-version;/Python-&Python-version;.tgz">
 <!ENTITY Python-download-ftp "ftp://ftp.python.org/pub/python/&Python-version;/Python-&Python-version;.tgz">
-<!ENTITY Python-size "6.8 MB">
-<!ENTITY Python-buildsize "69 MB">
-<!ENTITY Python-time "1.13 SBU">
+<!ENTITY Python-size "8.3 MB">
+<!ENTITY Python-buildsize "68 MB">
+<!ENTITY Python-time "1.33 SBU">
Index: general/prog/tcl/tcl.ent
===================================================================
--- general/prog/tcl/tcl.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ general/prog/tcl/tcl.ent	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -6,5 +6,5 @@
 <!ENTITY tcl-download-http "http://aleron.dl.sourceforge.net/sourceforge/tcl/tcl&tcl-version;-src.tar.gz">
 <!ENTITY tcl-download-ftp "">
-<!ENTITY tcl-size "3.2 MB">
-<!ENTITY tcl-buildsize "">
-<!ENTITY tcl-time "">
+<!ENTITY tcl-size "3.3 MB">
+<!ENTITY tcl-buildsize "17.1 MB">
+<!ENTITY tcl-time "0.27 SBU">
Index: general/prog/tk/tk.ent
===================================================================
--- general/prog/tk/tk.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ general/prog/tk/tk.ent	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -6,5 +6,5 @@
 <!ENTITY tk-download-http "http://aleron.dl.sourceforge.net/sourceforge/tcl/tk&tk-version;-src.tar.gz">
 <!ENTITY tk-download-ftp "">
-<!ENTITY tk-size "3.0 MB">
-<!ENTITY tk-buildsize "">
-<!ENTITY tk-time "">
+<!ENTITY tk-size "3.1 MB">
+<!ENTITY tk-buildsize "17.4 MB">
+<!ENTITY tk-time "0.41 SBU">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ introduction/welcome/changelog.xml	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -11,4 +11,7 @@
 
 <itemizedlist>
+
+<listitem><para>October 13th, 2003 [larry]: Double-checking SBU's and
+sizes during a rebuild.</para></listitem>
 
 <listitem><para>October 13th, 2003 [igor]: Cleaned up GNOME section
Index: x/lib/fontconfig/fontconfig.ent
===================================================================
--- x/lib/fontconfig/fontconfig.ent	(revision 9f07b3fffc97252c654740bacfb99144356fb678)
+++ x/lib/fontconfig/fontconfig.ent	(revision 396e42e8f5dc899f9ac17a88a9a3cb9cccd871eb)
@@ -7,5 +7,5 @@
 <!ENTITY fontconfig-download-http "http://pdx.freedesktop.org/software/fontconfig/releases/fontconfig-&fontconfig-version;.tar.gz">
 <!ENTITY fontconfig-download-ftp "ftp://ftp.us.sinuspl.net/pub/src/fontconfig-&fontconfig-version;.tar.gz">
-<!ENTITY fontconfig-size "1.4 MB">
+<!ENTITY fontconfig-size "600 KB">
 <!ENTITY fontconfig-buildsize "9.6 MB">
-<!ENTITY fontconfig-time "0.5 SBU">
+<!ENTITY fontconfig-time "0.19 SBU">
